﻿/*
Colour charts:
#FD9800 = orange
#FF6500 = orange
#D4D0C8 = grey (windows-like application colour)
#999999 = grey (light)
#343434 = dark brown
*/

.SubMenuItem, .SubMenuItemHover, .SubMenuItemDisabled, .SubMenuItemActive, .SubMenuHome, .SubMenuItemHoverDisabled, .SubMenuItemActiveDisabled, .SubMenuItemNew, .SubMenuItemExisting, .SubMenuItemActiveNew, .SubMenuItemActiveExisting
{
	width: 215px;
	white-space: pre-wrap;
	text-align: left;
	padding: 3px 20px 3px 15px;
	margin: 0 0 0 0;
	cursor: default;
	font-size:12px;
	background-color: #F3F2F1;
	border-left: solid 1px White;
	/*border-top: solid 1px #F3F2F1;*/
}
.SubMenuItemDisabled, .SubMenuItemHoverDisabled, .SubMenuItemActiveDisabled
{
}
.SubMenuItemActiveDisabled, .SubMenuItemHoverDisabled
{
    color: White;
}
.SubMenuItem, .SubMenuHome, .SubMenuItemDisabled, .SubMenuItemExisting
{
	width: 215px;
	background: #E6E4E0;
	border-top:solid 1px #E6E4E0;
	border-bottom:solid 1px #E6E4E0;
}
.SubMenuItemHover, .SubMenuItemActive
{
	width: 215px;
	cursor: pointer;
	background-color: #F3F2F1;
	border-top:solid 1px White;
	border-bottom:solid 1px White;
}
.SubMenuItemHoverDisabled, .SubMenuHome
{
	cursor: default;
}
.StaffSubAddCategoryItem, .StaffSubMoveCategoryItem, .StaffSubEditCategoryItem, .StaffSubViewCategoryItem, .StaffSubViewPublicMenuCategoryItem
{
	font-family: Verdana;
	font-size: 11px;
	padding: 5px 5px 4px 27px;
	background-position: 5px;
	background-repeat: no-repeat;
	cursor: pointer;
	border-left: solid 1px White;
	width: 98px;
}
.StaffSubMoveCategoryItem
{
	color: #FFF;
	background-color: #555;
	background-image: url(/Images/arrow_up.png);
}
.StaffSubEditCategoryItem
{
	color: #000;
	background-color: #888;
	background-image: url(/Images/page_white_edit.png);
}
.StaffSubViewCategoryItem
{
	color: #000;
	background-color: #AAA;
	background-image: url(/Images/page_white_text.png);
}
.StaffSubAddCategoryItem
{
	color: #000;
	background-color: #DDD;
	background-image: url(/Images/page_white_add.png);
}
.StaffSubViewPublicMenuCategoryItem
{
	color: #000;
	background-color: #DDD;
	background-image: url(/Images/application_view_tile.png);
}
.SubMenuItemNew, .SubMenuItemExisting, .SubMenuItemActiveNew, .SubMenuItemActiveExisting
{
	width: 215px;
	font-style: italic;
	background: #CCC;
	color: #000;
	cursor: pointer;
}
.SubMenuItemArrow, .SubMenuItemHoverArrow, .SubMenuItemDisabledArrow, .SubMenuItemActiveArrow, .SubMenuHomeArrow, .SubMenuItemHoverDisabledArrow, .SubMenuItemActiveDisabledArrow, .SubMenuItemNewArrow, .SubMenuItemExistingArrow, .SubMenuItemActiveNewArrow, .SubMenuItemActiveExistingArrow
{
	width: 215px;
	white-space: pre-wrap;
	text-align: left;
	cursor: pointer;
	font-size:12px;
	padding: 3px 20px 3px 30px;
	background: #E6E4E0;
	border-left: solid 1px white;
}
.SubMenuItemArrow td , .SubMenuItemExistingArrow td, .SubMenuItemNewArrow td
{
	padding-left: 15px;
	position: relative;
}
.SubMenuItemArrow img, .SubMenuItemExistingArrow img, .SubMenuItemNewArrow img
{
	position: relative;
	right: 7px;
	float: right;
	padding: 7px 0 0px 7px;
}
.SubMenuItemHoverArrow
{
	cursor: pointer;
	background: #F3F2F1;
}
.SubMenuItemHoverArrow td
{
	padding-left: 15px;
}
.SubMenuItemHoverArrow img
{
	position: relative;
	left: -7px;
	top: 7px;
}
.SubMenuItemActiveArrow
{
	cursor: pointer;
	background: #F3F2F1;
}
.SubMenuItemActiveArrow td
{
	padding-left: 15px;
	position: relative;
}
.SubMenuItemActiveArrow img
{
	position: relative;
	left: -7px;
	top: 5px;
}
.SubMenuItemArrow, .SubMenuItemHoverArrow
{
	width: 215px;
}